Subject: Global Counterparty Trader ID
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Jan 2001 06:17:00 -0800 (PST)

Please set up the following people with "trader" status under Transwestern 
Pipeline Company.  We will be using Enron On Line to trade pipeline 
capacity.  Kevin Hyatt (administrator), Michelle Lokay, Lorraine Lindberg, 
Jeff Fawcett, and TK Lohman will all need this access.  My network user ID is 
"mlokay" and each trader will respond with their own user ID.  Thanks.